<?php 
require_once('fun/funsql.php'); 
require_once('fun/funlogic.php');
require_once('fun/funhtml.php');
$fp=openfile("cache/config.txt");
$fps=explode(",,",$fp);
if ($fps[5]==1){
  header("location:index.htm");
}
else{
  $htmlstr=new htmlstr($dbz,"");
  echo $htmlstr->indexs();
}
mysql_close();
?>